--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Provides proxy access to an expiry date object
full_name: ActiveMerchant::Billing::CreditCard#expiry_date
is_singleton: false
name: expiry_date
params: ()
visibility: public
